#wb_header { background: transparent none repeat scroll left top; height: 258px; }
#wb_header { height: 258px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 700px; padding: 0 0 50px 0; }
#wb_main { height: 750px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 70px; }
#wb_footer { height: 70px; }
body { background: transparent url("../gallery_gen/dc9fbac843814239c4e5e5e37beccbcf.jpg") repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/fb403678931ea5950f57c939788cfc82.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1278px; }
.root { width: 992px; height: 1278px; overflow: visible; }
#wb_element_instance47 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; z-index: 84; }
#wb_element_instance47 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: right; }
#wb_element_instance47 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance47 li { margin: 0px 0px 0px 0px; }
#wb_element_instance47 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance47 li:hover > a, #wb_element_instance47 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9854c9; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance48 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; z-index: 82; }
#wb_element_instance49 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 83; }
#wb_element_instance49 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; z-index: 82; }
#wb_element_instance51 { left: 40px; top: 40px; min-width: 610px; width: 610px; min-height: 43px; height: 43px; display: block; z-index: 26; }
#wb_element_instance52 { left: 270px; top: 180px; min-width: 690px; width: 690px; min-height: 230px; height: 230px; display: block; z-index: 27; }
#wb_element_instance52 form .form-field { width: 628px; }
#wb_element_instance52 form .form-area-field { height: 34px; }
#wb_element_instance52 form td { text-align: right; }
#wb_element_instance52 form tr.area-row > th { height: 1%; }
#wb_element_instance52 form tr.area-row > td { height: 1%; }
#wb_element_instance52 form tr.form-footer > td { height: 20px; }
#wb_element_instance53 { left: 40px; top: 180px; min-width: 200px; width: 200px; min-height: 88px; height: 88px; display: block; z-index: 28; }
#wb_element_instance54 { left: 40px; top: 100px; min-width: 910px; width: 910px; min-height: 24px; height: 24px; display: block; z-index: 29; }
#wb_element_instance55 { left: 30px; top: 460px; min-width: 930px; width: 930px; min-height: 240px; height: 240px; display: block; z-index: 30; }
#wb_element_instance56 { left: 0px; top: 720px; display: block; z-index: 9000; }
#wb_element_instance57 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 258px; }
	#wb_main { height: 750px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1078px; }
	.root { width: 992px; height: 1078px; overflow: visible; }
	#wb_element_instance47 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance48 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance49 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance49 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { left: 40px; top: 40px; min-width: 610px; width: 610px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance52 { left: 270px; top: 180px; min-width: 690px; width: 690px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance52 form .form-field { width: 628px; }
	#wb_element_instance52 form .form-area-field { height: 34px; }
	#wb_element_instance53 { left: 40px; top: 180px; min-width: 200px; width: 200px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance54 { left: 40px; top: 100px; min-width: 910px; width: 910px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 30px; top: 460px; min-width: 930px; width: 930px; min-height: 240px; height: 240px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 258px; }
	#wb_main { height: 750px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1078px; }
	.root { width: 992px; height: 1078px; overflow: visible; }
	#wb_element_instance47 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance48 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance49 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance49 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { left: 40px; top: 40px; min-width: 610px; width: 610px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance52 { left: 270px; top: 180px; min-width: 690px; width: 690px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance52 form .form-field { width: 628px; }
	#wb_element_instance52 form .form-area-field { height: 34px; }
	#wb_element_instance53 { left: 40px; top: 180px; min-width: 200px; width: 200px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance54 { left: 40px; top: 100px; min-width: 910px; width: 910px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 30px; top: 460px; min-width: 930px; width: 930px; min-height: 240px; height: 240px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 258px; }
	#wb_main { height: 750px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1078px; }
	.root { width: 992px; height: 1078px; overflow: visible; }
	#wb_element_instance47 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance48 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance49 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance49 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { left: 40px; top: 40px; min-width: 610px; width: 610px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance52 { left: 270px; top: 180px; min-width: 690px; width: 690px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance52 form .form-field { width: 628px; }
	#wb_element_instance52 form .form-area-field { height: 34px; }
	#wb_element_instance53 { left: 40px; top: 180px; min-width: 200px; width: 200px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance54 { left: 40px; top: 100px; min-width: 910px; width: 910px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 30px; top: 460px; min-width: 930px; width: 930px; min-height: 240px; height: 240px; display: block; }
}
